GIRAFFE_DECLARE_FIELD(GDBusAnnotationInfo, gio_d_bus_annotation_info, ref_count)
GIRAFFE_DECLARE_FIELD(GDBusAnnotationInfo, gio_d_bus_annotation_info, key)
GIRAFFE_DECLARE_FIELD(GDBusAnnotationInfo, gio_d_bus_annotation_info, value)
GIRAFFE_DECLARE_FIELD(GDBusAnnotationInfo, gio_d_bus_annotation_info, annotations)
GIRAFFE_DECLARE_FIELD(GDBusArgInfo, gio_d_bus_arg_info, ref_count)
GIRAFFE_DECLARE_FIELD(GDBusArgInfo, gio_d_bus_arg_info, name)
GIRAFFE_DECLARE_FIELD(GDBusArgInfo, gio_d_bus_arg_info, signature)
GIRAFFE_DECLARE_FIELD(GDBusArgInfo, gio_d_bus_arg_info, annotations)
GIRAFFE_DECLARE_FIELD(GDBusInterfaceInfo, gio_d_bus_interface_info, ref_count)
GIRAFFE_DECLARE_FIELD(GDBusInterfaceInfo, gio_d_bus_interface_info, name)
GIRAFFE_DECLARE_FIELD(GDBusInterfaceInfo, gio_d_bus_interface_info, methods)
GIRAFFE_DECLARE_FIELD(GDBusInterfaceInfo, gio_d_bus_interface_info, signals)
GIRAFFE_DECLARE_FIELD(GDBusInterfaceInfo, gio_d_bus_interface_info, properties)
GIRAFFE_DECLARE_FIELD(GDBusInterfaceInfo, gio_d_bus_interface_info, annotations)
GIRAFFE_DECLARE_FIELD(GDBusMethodInfo, gio_d_bus_method_info, ref_count)
GIRAFFE_DECLARE_FIELD(GDBusMethodInfo, gio_d_bus_method_info, name)
GIRAFFE_DECLARE_FIELD(GDBusMethodInfo, gio_d_bus_method_info, in_args)
GIRAFFE_DECLARE_FIELD(GDBusMethodInfo, gio_d_bus_method_info, out_args)
GIRAFFE_DECLARE_FIELD(GDBusMethodInfo, gio_d_bus_method_info, annotations)
GIRAFFE_DECLARE_FIELD(GDBusNodeInfo, gio_d_bus_node_info, ref_count)
GIRAFFE_DECLARE_FIELD(GDBusNodeInfo, gio_d_bus_node_info, path)
GIRAFFE_DECLARE_FIELD(GDBusNodeInfo, gio_d_bus_node_info, interfaces)
GIRAFFE_DECLARE_FIELD(GDBusNodeInfo, gio_d_bus_node_info, nodes)
GIRAFFE_DECLARE_FIELD(GDBusNodeInfo, gio_d_bus_node_info, annotations)
GIRAFFE_DECLARE_FIELD(GDBusPropertyInfo, gio_d_bus_property_info, ref_count)
GIRAFFE_DECLARE_FIELD(GDBusPropertyInfo, gio_d_bus_property_info, name)
GIRAFFE_DECLARE_FIELD(GDBusPropertyInfo, gio_d_bus_property_info, signature)
GIRAFFE_DECLARE_FIELD(GDBusPropertyInfo, gio_d_bus_property_info, flags)
GIRAFFE_DECLARE_FIELD(GDBusPropertyInfo, gio_d_bus_property_info, annotations)
GIRAFFE_DECLARE_FIELD(GDBusSignalInfo, gio_d_bus_signal_info, ref_count)
GIRAFFE_DECLARE_FIELD(GDBusSignalInfo, gio_d_bus_signal_info, name)
GIRAFFE_DECLARE_FIELD(GDBusSignalInfo, gio_d_bus_signal_info, args)
GIRAFFE_DECLARE_FIELD(GDBusSignalInfo, gio_d_bus_signal_info, annotations)
GIRAFFE_DECLARE_FIELD(GFileAttributeInfoList, gio_file_attribute_info_list, n_infos)
